
@import '@/assets/styles/abstracts/mixins' ;



.form-box
{
    width: 532px;
    @include flex-container(center,center,column);
  
    background-color: white;
    border-radius: 2.4rem;
   ;
    
    object-fit:cover;
 
   
   
     margin: 172px 0;
     padding: 0 6rem;

}
.form{
    @include flex-container(center,center,column);
    
    height: 100%;
  
 
   background:linear-gradient(to bottom, rgb(255, 255, 255,.2), rgba(255, 255, 255, 1)),  url('/assets/images/vector.jpg') no-repeat ;
   
   background-size:100% 100%;
   object-fit:fill;
  

   
  

}
.form__content{
    @include flex-container(center,center,column);
}
.errorText{
    caret-color: red;
    color: white;
    width: 400px;
    font-size: 20rem;
    height: 200px;
}
.form-wrapper{
   
  
   
  
    display: flex;
  
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: var(--bg-light-default, $bg-color);
}
.img-wrapper{
  
}
.form__img{
    width: 412px;
    height: 309px;
    flex-shrink: 0;
}

.form__title{
    color: $title-color;
    font-size: 3.2rem;
    font-weight: 700;
}

@include respond-to(medium-desktop){
    .form-box
{
    width: 40rem;
 
   
     margin: 13rem 0;
     padding: 0 4rem;

}

.errorText{
    
    width: 30rem;
    font-size: 1.5rem;
    height: 15rem;
}

.form__img{
    width: 30rem;
    height: 23.5rem;
   
}

.form__title{
  
    font-size: 3.6rem;
   
}

}